Ticket #1378 (closed defect: duplicate)

Opened 8 years ago

Last modified 8 years ago

OpenAFS doesn't work with 3.8 (linux-lts-raring)

Reported by: jdreed Owned by:
Priority: blocker Milestone: Current Semester
Component: -- Keywords:
Cc: Fixed in version:
Upstream bug:  LP:1206387

Description

See also #1309.

Tracking this in our Trac. I wonder if we want to put up a box on the debathena home page like we did for the quantal HWE stack.

Change History

comment:1 Changed 8 years ago by jdreed

  • Status changed from new to closed
  • Resolution set to duplicate
Note: See TracTickets for help on using tickets.